/* --------------------------------------------------------------------------

 * File        : small-icon.css

 * Version     : 1.0

 * Author      : Pixel Buddha

 * Author URI  : http://smallicons.net/

 *

 * Pixel Buddha Copyright 2015 All Rights Reserved.

 * -------------------------------------------------------------------------- */



@charset "IBM437";

/*icon adjusment*/

.icon-wrap {

  width:70px;

  height:70px;

  margin-bottom: 20px;

}



.icon-wrap.small {

  width:40px;

  height:40px;

  margin-bottom: 20px;

}



.icon-wrap.large {

  width:110px;

  height:110px;

  margin-bottom: 20px;

}



/* FF fix */

_::-moz-range-track, body:last-child 

.icon-wrap + h1, .icon-wrap + h2, .icon-wrap + h3, 

.icon-wrap + h4, .icon-wrap + h5, .icon-wrap + h6 {

  width: 100%;

}



.icon-wrap [class^="smico-"] {

  width: 70px;

  height: 70px;

  background-size: 70px 70px !important;

  display: inline-block;  

}



.icon-wrap.small [class^="smico-"] {

  width: 40px;

  height: 40px;

  background-size: 40px 40px !important;  

}



.icon-wrap.large [class^="smico-"] {

  width: 110px;

  height: 110px;

  background-size: 110px 110px !important;  

}



.icon-wrap.center,

.icon-wrap.small.center,

.icon-wrap.large.center {

  width: 100%;

  text-align: center;

  margin: 0 auto 15px auto;

  float: left;

}



.icon-wrap.left,

.icon-wrap.small.left,

.icon-wrap.large.left {

  margin-right: 25px;

  float: left;

}



.icon-wrap.right,

.icon-wrap.small.right,

.icon-wrap.large.right {

  margin-left: 25px;

  float: right;

}



[class*="icon-"] + h1,

[class*="icon-"] + h2,

[class*="icon-"] + h3,

[class*="icon-"] + h4,

[class*="icon-"] + h5,

[class*="icon-"] + h6 {

  margin-top: -5px;

}



[class*="icon-"] + p {

  margin-top: 0px;

}



/*fontawesome icon styling*/

.icon-wrap.small.circle > [class*="uk-icon-"],

.icon-wrap.circle > [class*="uk-icon-"],

.icon-wrap.large.circle > [class*="uk-icon-"] {

  background: #f3f3f3;

  border: 1px solid #e8e8e8; 

  border-radius: 50%;

  text-align: center; 

}



.icon-wrap.small.circle > [class*="uk-icon-"] {

  width: 40px;

  height: 40px;

  font-size: 16px;

  line-height: 40px;  

}



.icon-wrap.circle > [class*="uk-icon-"] {

  width: 70px;

  height: 70px;

  font-size: 34px;  

  line-height: 70px;

}



.icon-wrap.large.circle > [class*="uk-icon-"] {

  width: 110px;

  height: 110px;

  font-size: 58px;

  line-height: 110px;

}



.icon-wrap.small.square > [class*="uk-icon-"],

.icon-wrap.square > [class*="uk-icon-"],

.icon-wrap.large.square > [class*="uk-icon-"] {

  background: #f3f3f3;

  border: 1px solid #e8e8e8; 

  border-radius: 5px;

  text-align: center;

}



.icon-wrap.small.square > [class*="uk-icon-"] {

  width: 40px;

  height: 40px;

  font-size: 16px;

  line-height: 40px;

}



.icon-wrap.square > [class*="uk-icon-"] {

  width: 70px;

  height: 70px;

  font-size: 34px;

  line-height: 70px;

}



.icon-wrap.large.square > [class*="uk-icon-"] {

  width: 110px;

  height: 110px;

  font-size: 58px;

  line-height: 110px;

}



.smico-45-left-down {

  background: url("../../images/small-icon/control/45-left-down.svg") no-repeat;

}



.smico-45-left-top {

  background: url("../../images/small-icon/control/45-left-top.svg") no-repeat;

}



.smico-45-right-down {

  background: url("../../images/small-icon/control/45-right-down.svg") no-repeat;

}



.smico-45-right-top {

  background: url("../../images/small-icon/control/45-right-top.svg") no-repeat;

}



.smico-anchors {

  background: url("../../images/small-icon/control/anchors.svg") no-repeat;

}



.smico-back {

  background: url("../../images/small-icon/control/back.svg") no-repeat;

}



.smico-backward {

  background: url("../../images/small-icon/control/backward.svg") no-repeat;

}



.smico-battery-charging {

  background: url("../../images/small-icon/control/battery-charging.svg") no-repeat;

}



.smico-battery-full {

  background: url("../../images/small-icon/control/battery-full.svg") no-repeat;

}



.smico-battery-low {

  background: url("../../images/small-icon/control/battery-low.svg") no-repeat;

}



.smico-battery-medium {

  background: url("../../images/small-icon/control/battery-medium.svg") no-repeat;

}



.smico-battery-null {

  background: url("../../images/small-icon/control/battery-null.svg") no-repeat;

}



.smico-big-grid {

  background: url("../../images/small-icon/control/big-grid.svg") no-repeat;

}



.smico-bluetooth‎ {

  background: url("../../images/small-icon/control/bluetooth‎.svg") no-repeat;

}



.smico-center-text {

  background: url("../../images/small-icon/control/center-text.svg") no-repeat;

}



.smico-change-position {

  background: url("../../images/small-icon/control/change-position.svg") no-repeat;

}



.smico-check {

  background: url("../../images/small-icon/control/check.svg") no-repeat;

}



.smico-close-green {

  background: url("../../images/small-icon/control/close-green.svg") no-repeat;

}



.smico-close-red {

  background: url("../../images/small-icon/control/close-red.svg") no-repeat;

}



.smico-cloud-check {

  background: url("../../images/small-icon/control/cloud-check.svg") no-repeat;

}



.smico-cloud-down {

  background: url("../../images/small-icon/control/cloud-down.svg") no-repeat;

}



.smico-cloud-error {

  background: url("../../images/small-icon/control/cloud-error.svg") no-repeat;

}



.smico-cloud-refresh {

  background: url("../../images/small-icon/control/cloud-refresh.svg") no-repeat;

}



.smico-cloud-up {

  background: url("../../images/small-icon/control/cloud-up.svg") no-repeat;

}



.smico-collaps {

  background: url("../../images/small-icon/control/collaps.svg") no-repeat;

}



.smico-div {

  background: url("../../images/small-icon/control/div.svg") no-repeat;

}



.smico-down {

  background: url("../../images/small-icon/control/down.svg") no-repeat;

}



.smico-download {

  background: url("../../images/small-icon/control/download.svg") no-repeat;

}



.smico-download-2 {

  background: url("../../images/small-icon/control/download-2.svg") no-repeat;

}



.smico-eight {

  background: url("../../images/small-icon/control/eight.svg") no-repeat;

}



.smico-eject {

  background: url("../../images/small-icon/control/eject.svg") no-repeat;

}



.smico-equal {

  background: url("../../images/small-icon/control/equal.svg") no-repeat;

}



.smico-exclamation {

  background: url("../../images/small-icon/control/exclamation.svg") no-repeat;

}



.smico-expand {

  background: url("../../images/small-icon/control/expand.svg") no-repeat;

}



.smico-five {

  background: url("../../images/small-icon/control/five.svg") no-repeat;

}



.smico-forward {

  background: url("../../images/small-icon/control/forward.svg") no-repeat;

}



.smico-four {

  background: url("../../images/small-icon/control/four.svg") no-repeat;

}



.smico-fullscreen {

  background: url("../../images/small-icon/control/fullscreen.svg") no-repeat;

}



.smico-grid {

  background: url("../../images/small-icon/control/grid.svg") no-repeat;

}



.smico-justify {

  background: url("../../images/small-icon/control/justify.svg") no-repeat;

}



.smico-left {

  background: url("../../images/small-icon/control/left.svg") no-repeat;

}



.smico-left-align-text {

  background: url("../../images/small-icon/control/left-align-text.svg") no-repeat;

}



.smico-list {

  background: url("../../images/small-icon/control/list.svg") no-repeat;

}



.smico-marquee {

  background: url("../../images/small-icon/control/marquee.svg") no-repeat;

}



.smico-minus {

  background: url("../../images/small-icon/control/minus.svg") no-repeat;

}



.smico-narrow {

  background: url("../../images/small-icon/control/narrow.svg") no-repeat;

}



.smico-network {

  background: url("../../images/small-icon/control/network.svg") no-repeat;

}



.smico-next {

  background: url("../../images/small-icon/control/next.svg") no-repeat;

}



.smico-nine {

  background: url("../../images/small-icon/control/nine.svg") no-repeat;

}



.smico-one {

  background: url("../../images/small-icon/control/one.svg") no-repeat;

}



.smico-pause {

  background: url("../../images/small-icon/control/pause.svg") no-repeat;

}



.smico-play {

  background: url("../../images/small-icon/control/play.svg") no-repeat;

}



.smico-plus {

  background: url("../../images/small-icon/control/plus.svg") no-repeat;

}



.smico-power {

  background: url("../../images/small-icon/control/power.svg") no-repeat;

}



.smico-record {

  background: url("../../images/small-icon/control/record.svg") no-repeat;

}



.smico-refresh {

  background: url("../../images/small-icon/control/refresh.svg") no-repeat;

}



.smico-refresh-2 {

  background: url("../../images/small-icon/control/refresh-2.svg") no-repeat;

}



.smico-repeat {

  background: url("../../images/small-icon/control/repeat.svg") no-repeat;

}



.smico-right {

  background: url("../../images/small-icon/control/right.svg") no-repeat;

}



.smico-right-align-text {

  background: url("../../images/small-icon/control/right-align-text.svg") no-repeat;

}



.smico-seven {

  background: url("../../images/small-icon/control/seven.svg") no-repeat;

}



.smico-shuffle {

  background: url("../../images/small-icon/control/shuffle.svg") no-repeat;

}



.smico-sitemap {

  background: url("../../images/small-icon/control/sitemap.svg") no-repeat;

}



.smico-sitemap-2 {

  background: url("../../images/small-icon/control/sitemap-2.svg") no-repeat;

}



.smico-sitemap-3 {

  background: url("../../images/small-icon/control/sitemap-3.svg") no-repeat;

}



.smico-six {

  background: url("../../images/small-icon/control/six.svg") no-repeat;

}



.smico-stop {

  background: url("../../images/small-icon/control/stop.svg") no-repeat;

}



.smico-strech {

  background: url("../../images/small-icon/control/strech.svg") no-repeat;

}



.smico-three {

  background: url("../../images/small-icon/control/three.svg") no-repeat;

}



.smico-two {

  background: url("../../images/small-icon/control/two.svg") no-repeat;

}



.smico-up {

  background: url("../../images/small-icon/control/up.svg") no-repeat;

}



.smico-upload {

  background: url("../../images/small-icon/control/upload.svg") no-repeat;

}



.smico-upload-2 {

  background: url("../../images/small-icon/control/upload-2.svg") no-repeat;

}



.smico-volume-big {

  background: url("../../images/small-icon/control/volume-big.svg") no-repeat;

}



.smico-volume-mini {

  background: url("../../images/small-icon/control/volume-mini.svg") no-repeat;

}



.smico-volume-minus {

  background: url("../../images/small-icon/control/volume-minus.svg") no-repeat;

}



.smico-volume-mute {

  background: url("../../images/small-icon/control/volume-mute.svg") no-repeat;

}



.smico-volume-plus {

  background: url("../../images/small-icon/control/volume-plus.svg") no-repeat;

}



.smico-wi-fi {

  background: url("../../images/small-icon/control/wi-fi.svg") no-repeat;

}



.smico-zero {

  background: url("../../images/small-icon/control/zero.svg") no-repeat;

}



.smico-bamboo {

  background: url("../../images/small-icon/devices/bamboo.svg") no-repeat;

}



.smico-galaxy {

  background: url("http://in2hosting.com/images/mod-icons/mod-phone.png") no-repeat;

}



.smico-htc-one {

  background: url("../../images/small-icon/devices/htc-one.svg") no-repeat;

}



.smico-imac {

  background: url("../../images/small-icon/devices/imac.svg") no-repeat;

}



.smico-ipad {

  background: url("../../images/small-icon/devices/ipad.svg") no-repeat;

}



.smico-iphone {

  background: url("../../images/small-icon/devices/iphone.svg") no-repeat;
}



.smico-keyboard {

  background: url("../../images/small-icon/devices/keyboard.svg") no-repeat;

}



.smico-macbook {

  background: url("../../images/small-icon/devices/macbook.svg") no-repeat;

}



.smico-mouse {

  background: url("http://in2hosting.com/images/mod-icons/mod-email.png") no-repeat;

}



.smico-printer {

  background: url("../../images/small-icon/devices/printer.svg") no-repeat;

}



.smico-ai {

  background: url("../../images/small-icon/docs/ai.svg") no-repeat;

}



.smico-ai-minus {

  background: url("../../images/small-icon/docs/ai-minus.svg") no-repeat;

}



.smico-ai-plus {

  background: url("../../images/small-icon/docs/ai-plus.svg") no-repeat;

}



.smico-ai-2 {

  background: url("../../images/small-icon/docs/ai-2.svg") no-repeat;

}



.smico-ai-2-minus {

  background: url("../../images/small-icon/docs/ai-2-minus.svg") no-repeat;

}



.smico-ai-2-plus {

  background: url("../../images/small-icon/docs/ai-2-plus.svg") no-repeat;

}



.smico-archive {

  background: url("../../images/small-icon/docs/archive.svg") no-repeat;

}



.smico-archive-download {

  background: url("../../images/small-icon/docs/archive-download.svg") no-repeat;

}



.smico-archive-upload {

  background: url("../../images/small-icon/docs/archive-upload.svg") no-repeat;

}



.smico-doc-archive {

  background: url("../../images/small-icon/docs/doc-archive.svg") no-repeat;

}



.smico-folder {

  background: url("../../images/small-icon/docs/folder.svg") no-repeat;

}



.smico-folder-minus {

  background: url("../../images/small-icon/docs/folder-minus.svg") no-repeat;

}



.smico-folder-plus {

  background: url("../../images/small-icon/docs/folder-plus.svg") no-repeat;

}



.smico-folder-upload {

  background: url("../../images/small-icon/docs/folder-upload.svg") no-repeat;

}



.smico-letter {

  background: url("../../images/small-icon/docs/letter.svg") no-repeat;

}



.smico-open-letter {

  background: url("../../images/small-icon/docs/open-letter.svg") no-repeat;

}



.smico-pdf {

  background: url("../../images/small-icon/docs/pdf.svg") no-repeat;

}



.smico-pdf-minus {

  background: url("../../images/small-icon/docs/pdf-minus.svg") no-repeat;

}



.smico-pdf-plus {

  background: url("../../images/small-icon/docs/pdf-plus.svg") no-repeat;

}



.smico-pdf-2 {

  background: url("../../images/small-icon/docs/pdf-2.svg") no-repeat;

}



.smico-pdf-2-minus {

  background: url("../../images/small-icon/docs/pdf-2-minus.svg") no-repeat;

}



.smico-pdf-2-plus {

  background: url("../../images/small-icon/docs/pdf-2-plus.svg") no-repeat;

}



.smico-psd {

  background: url("../../images/small-icon/docs/psd.svg") no-repeat;

}



.smico-psd-minus {

  background: url("../../images/small-icon/docs/psd-minus.svg") no-repeat;

}



.smico-psd-plus {

  background: url("../../images/small-icon/docs/psd-plus.svg") no-repeat;

}



.smico-psd-2 {

  background: url("../../images/small-icon/docs/psd-2.svg") no-repeat;

}



.smico-psd-2-minus {

  background: url("../../images/small-icon/docs/psd-2-minus.svg") no-repeat;

}



.smico-psd-2-plus {

  background: url("../../images/small-icon/docs/psd-2-plus.svg") no-repeat;

}



.smico-table {

  background: url("../../images/small-icon/docs/table.svg") no-repeat;

}



.smico-table-minus {

  background: url("../../images/small-icon/docs/table-minus.svg") no-repeat;

}



.smico-table-plus {

  background: url("../../images/small-icon/docs/table-plus.svg") no-repeat;

}



.smico-table-2 {

  background: url("../../images/small-icon/docs/table-2.svg") no-repeat;

}



.smico-table-2-minus {

  background: url("../../images/small-icon/docs/table-2-minus.svg") no-repeat;

}



.smico-table-2-plus {

  background: url("../../images/small-icon/docs/table-2-plus.svg") no-repeat;

}



.smico-text {

  background: url("../../images/small-icon/docs/text.svg") no-repeat;

}



.smico-text-minus {

  background: url("../../images/small-icon/docs/text-minus.svg") no-repeat;

}



.smico-text-plus {

  background: url("../../images/small-icon/docs/text-plus.svg") no-repeat;

}



.smico-text-2 {

  background: url("../../images/small-icon/docs/text-2.svg") no-repeat;

}



.smico-text-2-minus {

  background: url("../../images/small-icon/docs/text-2-minus.svg") no-repeat;

}



.smico-text-2-plus {

  background: url("../../images/small-icon/docs/text-2-plus.svg") no-repeat;

}



.smico-amex {

  background: url("../../images/small-icon/e-commerce/amex.svg") no-repeat;

}



.smico-barcode {

  background: url("../../images/small-icon/e-commerce/barcode.svg") no-repeat;

}



.smico-basket {

  background: url("../../images/small-icon/e-commerce/basket.svg") no-repeat;

}



.smico-basket-minus {

  background: url("../../images/small-icon/e-commerce/basket-minus.svg") no-repeat;

}



.smico-basket-plus {

  background: url("../../images/small-icon/e-commerce/basket-plus.svg") no-repeat;

}



.smico-bill {

  background: url("../../images/small-icon/e-commerce/bill.svg") no-repeat;

}



.smico-bitcoin {

  background: url("../../images/small-icon/e-commerce/bitcoin.svg") no-repeat;

}



.smico-calc {

  background: url("../../images/small-icon/e-commerce/calc.svg") no-repeat;

}



.smico-card {

  background: url("../../images/small-icon/e-commerce/card.svg") no-repeat;

}



.smico-cashbox {

  background: url("../../images/small-icon/e-commerce/cashbox.svg") no-repeat;

}



.smico-coin {

  background: url("../../images/small-icon/e-commerce/coin.svg") no-repeat;

}



.smico-coins {

  background: url("../../images/small-icon/e-commerce/coins.svg") no-repeat;

}



.smico-discover {

  background: url("../../images/small-icon/e-commerce/discover.svg") no-repeat;

}



.smico-dollar {

  background: url("../../images/small-icon/e-commerce/dollar.svg") no-repeat;

}



.smico-euro {

  background: url("../../images/small-icon/e-commerce/euro.svg") no-repeat;

}



.smico-google-wallet {

  background: url("../../images/small-icon/e-commerce/google-wallet.svg") no-repeat;

}



.smico-label {

  background: url("../../images/small-icon/e-commerce/label.svg") no-repeat;

}



.smico-maestro {

  background: url("../../images/small-icon/e-commerce/maestro.svg") no-repeat;

}



.smico-mastercard {

  background: url("../../images/small-icon/e-commerce/mastercard.svg") no-repeat;

}



.smico-money {

  background: url("../../images/small-icon/e-commerce/money.svg") no-repeat;

}



.smico-money-2 {

  background: url("../../images/small-icon/e-commerce/money-2.svg") no-repeat;

}



.smico-new {

  background: url("../../images/small-icon/e-commerce/new.svg") no-repeat;

}



.smico-paypal {

  background: url("../../images/small-icon/e-commerce/paypal.svg") no-repeat;

}



.smico-percent {

  background: url("../../images/small-icon/e-commerce/percent.svg") no-repeat;

}



.smico-pound {

  background: url("../../images/small-icon/e-commerce/pound.svg") no-repeat;

}



.smico-store {

  background: url("../../images/small-icon/e-commerce/store.svg") no-repeat;

}



.smico-visa {

  background: url("../../images/small-icon/e-commerce/visa.svg") no-repeat;

}



.smico-visa-2 {

  background: url("../../images/small-icon/e-commerce/visa-2.svg") no-repeat;

}



.smico-wallet {

  background: url("../../images/small-icon/e-commerce/wallet.svg") no-repeat;

}



.smico-yena {

  background: url("../../images/small-icon/e-commerce/yena.svg") no-repeat;

}



.smico-bread {

  background: url("../../images/small-icon/food-drinks/bread.svg") no-repeat;

}



.smico-cocktail {

  background: url("../../images/small-icon/food-drinks/cocktail.svg") no-repeat;

}



.smico-coffee {

  background: url("../../images/small-icon/food-drinks/coffee.svg") no-repeat;

}



.smico-coffee-2 {

  background: url("../../images/small-icon/food-drinks/coffee-2.svg") no-repeat;
}



.smico-donut {

  background: url("../../images/small-icon/food-drinks/donut.svg") no-repeat;

}



.smico-egg {

  background: url("../../images/small-icon/food-drinks/egg.svg") no-repeat;

}



.smico-hamburger {

  background: url("../../images/small-icon/food-drinks/hamburger.svg") no-repeat;

}



.smico-hotdog {

  background: url("../../images/small-icon/food-drinks/hotdog.svg") no-repeat;

}



.smico-ice-1 {

  background: url("../../images/small-icon/food-drinks/ice-1.svg") no-repeat;

}



.smico-ice-2 {

  background: url("../../images/small-icon/food-drinks/ice-2.svg") no-repeat;

}



.smico-kettle {

  background: url("../../images/small-icon/food-drinks/kettle.svg") no-repeat;

}



.smico-lemon {

  background: url("../../images/small-icon/food-drinks/lemon.svg") no-repeat;

}



.smico-milk {

  background: url("../../images/small-icon/food-drinks/milk.svg") no-repeat;

}



.smico-muffin {

  background: url("../../images/small-icon/food-drinks/muffin.svg") no-repeat;

}



.smico-pizza {

  background: url("../../images/small-icon/food-drinks/pizza.svg") no-repeat;

}



.smico-tea {

  background: url("../../images/small-icon/food-drinks/tea.svg") no-repeat;

}



.smico-toaster {

  background: url("../../images/small-icon/food-drinks/toaster.svg") no-repeat;

}



.smico-toque {

  background: url("../../images/small-icon/food-drinks/toque.svg") no-repeat;

}



.smico-tray {

  background: url("../../images/small-icon/food-drinks/tray.svg") no-repeat;

}



.smico-wine {

  background: url("../../images/small-icon/food-drinks/wine.svg") no-repeat;

}



.smico-facebook {

  background: url("../../images/small-icon/logotypes/facebook.svg") no-repeat;

}



.smico-amazon {

  background: url("../../images/small-icon/logotypes/amazon.svg") no-repeat;

}



.smico-android {

  background: url("../../images/small-icon/logotypes/android.svg") no-repeat;

}



.smico-apple {

  background: url("../../images/small-icon/logotypes/apple.svg") no-repeat;

}



.smico-appstore {

  background: url("../../images/small-icon/logotypes/appstore.svg") no-repeat;

}



.smico-behance {

  background: url("../../images/small-icon/logotypes/behance.svg") no-repeat;

}



.smico-bloger {

  background: url("../../images/small-icon/logotypes/bloger.svg") no-repeat;

}



.smico-chrome {

  background: url("../../images/small-icon/logotypes/chrome.svg") no-repeat;

}



.smico-delicious {

  background: url("../../images/small-icon/logotypes/delicious.svg") no-repeat;

}



.smico-deviantart {

  background: url("../../images/small-icon/logotypes/deviantart.svg") no-repeat;

}



.smico-dribbble {

  background: url("../../images/small-icon/logotypes/dribbble.svg") no-repeat;

}



.smico-dropbox {

  background: url("../../images/small-icon/logotypes/dropbox.svg") no-repeat;

}



.smico-firefox {

  background: url("../../images/small-icon/logotypes/firefox.svg") no-repeat;

}



.smico-flickr {

  background: url("../../images/small-icon/logotypes/flickr.svg") no-repeat;

}



.smico-forrst {

  background: url("../../images/small-icon/logotypes/forrst.svg") no-repeat;

}



.smico-github {

  background: url("../../images/small-icon/logotypes/github.svg") no-repeat;

}



.smico-google-plus {

  background: url("../../images/small-icon/logotypes/google-plus.svg") no-repeat;

}



.smico-google-drive {

  background: url("../../images/small-icon/logotypes/google-drive.svg") no-repeat;

}



.smico-google-play {

  background: url("../../images/small-icon/logotypes/google-play.svg") no-repeat;

}



.smico-html5 {

  background: url("../../images/small-icon/logotypes/html5.svg") no-repeat;

}



.smico-ie {

  background: url("../../images/small-icon/logotypes/ie.svg") no-repeat;

}



.smico-instagram {

  background: url("../../images/small-icon/logotypes/instagram.svg") no-repeat;

}



.smico-lastfm {

  background: url("../../images/small-icon/logotypes/lastfm.svg") no-repeat;

}



.smico-linkedin {

  background: url("../../images/small-icon/logotypes/linkedin.svg") no-repeat;

}



.smico-microsoft {

  background: url("../../images/small-icon/logotypes/microsoft.svg") no-repeat;

}



.smico-myspace {

  background: url("../../images/small-icon/logotypes/myspace.svg") no-repeat;

}



.smico-opera {

  background: url("../../images/small-icon/logotypes/opera.svg") no-repeat;

}



.smico-path {

  background: url("../../images/small-icon/logotypes/path.svg") no-repeat;

}



.smico-pinterest {

  background: url("../../images/small-icon/logotypes/pinterest.svg") no-repeat;

}



.smico-rss {

  background: url("../../images/small-icon/logotypes/rss.svg") no-repeat;

}



.smico-safari {

  background: url("../../images/small-icon/logotypes/safari.svg") no-repeat;

}



.smico-skype {

  background: url("../../images/small-icon/logotypes/skype.svg") no-repeat;

}



.smico-soundcloud {

  background: url("../../images/small-icon/logotypes/soundcloud.svg") no-repeat;

}



.smico-stumbleupon {

  background: url("../../images/small-icon/logotypes/stumbleupon.svg") no-repeat;

}



.smico-tumblr {

  background: url("../../images/small-icon/logotypes/tumblr.svg") no-repeat;

}



.smico-twitter {

  background: url("../../images/small-icon/logotypes/twitter.svg") no-repeat;

}



.smico-vimeo {

  background: url("../../images/small-icon/logotypes/vimeo.svg") no-repeat;

}



.smico-wordpress {

  background: url("../../images/small-icon/logotypes/wordpress.svg") no-repeat;

}



.smico-yahoo {

  background: url("../../images/small-icon/logotypes/yahoo.svg") no-repeat;

}



.smico-youtube {

  background: url("../../images/small-icon/logotypes/youtube.svg") no-repeat;

}



.smico-airplane {

  background: url("../../images/small-icon/misc/airplane.svg") no-repeat;

}



.smico-alarm-clock {

  background: url("../../images/small-icon/misc/alarm-clock.svg") no-repeat;

}



.smico-attachment {

  background: url("../../images/small-icon/misc/attachment.svg") no-repeat;

}



.smico-backpack {

  background: url("../../images/small-icon/misc/backpack.svg") no-repeat;

}



.smico-backpack-2 {

  background: url("../../images/small-icon/misc/backpack-2.svg") no-repeat;

}



.smico-bell {

  background: url("../../images/small-icon/misc/bell.svg") no-repeat;

}



.smico-book {

  background: url("../../images/small-icon/misc/book.svg") no-repeat;

}



.smico-bookmark {

  background: url("../../images/small-icon/misc/bookmark.svg") no-repeat;

}



.smico-bookmark-2 {

  background: url("../../images/small-icon/misc/bookmark-2.svg") no-repeat;

}



.smico-bookshelf {

  background: url("../../images/small-icon/misc/bookshelf.svg") no-repeat;

}



.smico-briefcase {

  background: url("../../images/small-icon/misc/briefcase.svg") no-repeat;

}



.smico-browser {

  background: url("../../images/small-icon/misc/browser.svg") no-repeat;

}



.smico-bubbl {

  background: url("../../images/small-icon/misc/bubbl.svg") no-repeat;

}



.smico-bus {

  background: url("../../images/small-icon/misc/bus.svg") no-repeat;

}



.smico-calendar {

  background: url("../../images/small-icon/misc/calendar.svg") no-repeat;

}



.smico-candy {

  background: url("../../images/small-icon/misc/candy.svg") no-repeat;

}



.smico-car {

  background: url("../../images/small-icon/misc/car.svg") no-repeat;

}



.smico-case {

  background: url("../../images/small-icon/misc/case.svg") no-repeat;

}



.smico-chalkboard {

  background: url("../../images/small-icon/misc/chalkboard.svg") no-repeat;

}



.smico-chart {

  background: url("../../images/small-icon/misc/chart.svg") no-repeat;

}



.smico-chat {

  background: url("http://in2hosting.com/images/mod-icons/mod-chat.png") no-repeat;

}



.smico-chemistry {

  background: url("../../images/small-icon/misc/chemistry.svg") no-repeat;

}



.smico-clipboard {

  background: url("../../images/small-icon/misc/clipboard.svg") no-repeat;

}



.smico-clock {

  background: url("../../images/small-icon/misc/clock.svg") no-repeat;

}



.smico-death-star {

  background: url("../../images/small-icon/misc/death-star.svg") no-repeat;

}



.smico-diamond {

  background: url("../../images/small-icon/misc/diamond.svg") no-repeat;

}



.smico-drop {

  background: url("../../images/small-icon/misc/drop.svg") no-repeat;

}



.smico-eraser {

  background: url("../../images/small-icon/misc/eraser.svg") no-repeat;

}



.smico-eye {

  background: url("../../images/small-icon/misc/eye.svg") no-repeat;

}



.smico-eye-2 {

  background: url("../../images/small-icon/misc/eye-2.svg") no-repeat;

}



.smico-female {

  background: url("../../images/small-icon/misc/female.svg") no-repeat;

}



.smico-flag {

  background: url("../../images/small-icon/misc/flag.svg") no-repeat;

}



.smico-glasses {

  background: url("../../images/small-icon/misc/glasses.svg") no-repeat;

}



.smico-graph {

  background: url("../../images/small-icon/misc/graph.svg") no-repeat;

}



.smico-graph-2 {

  background: url("../../images/small-icon/misc/graph-2.svg") no-repeat;

}



.smico-hand {

  background: url("../../images/small-icon/misc/hand.svg") no-repeat;

}



.smico-heart {

  background: url("../../images/small-icon/misc/heart.svg") no-repeat;

}



.smico-help {

  background: url("../../images/small-icon/misc/help.svg") no-repeat;

}



.smico-image {

  background: url("../../images/small-icon/misc/image.svg") no-repeat;

}



.smico-joypad {

  background: url("../../images/small-icon/misc/joypad.svg") no-repeat;

}



.smico-key {

  background: url("../../images/small-icon/misc/key.svg") no-repeat;

}



.smico-knife {

  background: url("../../images/small-icon/misc/knife.svg") no-repeat;

}



.smico-layer-1 {

  background: url("../../images/small-icon/misc/layer-1.svg") no-repeat;

}



.smico-layers-2 {

  background: url("../../images/small-icon/misc/layers-2.svg") no-repeat;

}



.smico-lightning {

  background: url("../../images/small-icon/misc/lightning.svg") no-repeat;

}



.smico-lock {

  background: url("../../images/small-icon/misc/lock.svg") no-repeat;

}



.smico-male {

  background: url("../../images/small-icon/misc/male.svg") no-repeat;

}



.smico-map {

  background: url("../../images/small-icon/misc/map.svg") no-repeat;

}



.smico-map-2 {

  background: url("../../images/small-icon/misc/map-2.svg") no-repeat;

}



.smico-marker {

  background: url("../../images/small-icon/misc/marker.svg") no-repeat;

}



.smico-mcfly {

  background: url("../../images/small-icon/misc/mcfly.svg") no-repeat;

}



.smico-medal {

  background: url("../../images/small-icon/misc/medal.svg") no-repeat;

}



.smico-medicine {

  background: url("../../images/small-icon/misc/medicine.svg") no-repeat;

}



.smico-megaphone {

  background: url("../../images/small-icon/misc/megaphone.svg") no-repeat;

}



.smico-microphone {

  background: url("../../images/small-icon/misc/microphone.svg") no-repeat;

}



.smico-moon-alt {

  background: url("../../images/small-icon/misc/moon-alt.svg") no-repeat;

}



.smico-mountain {

  background: url("../../images/small-icon/misc/mountain.svg") no-repeat;

}



.smico-news {

  background: url("../../images/small-icon/misc/news.svg") no-repeat;

}



.smico-packman {

  background: url("../../images/small-icon/misc/packman.svg") no-repeat;

}



.smico-paper-plane {

  background: url("../../images/small-icon/misc/paper-plane.svg") no-repeat;

}



.smico-patch {

  background: url("../../images/small-icon/misc/patch.svg") no-repeat;

}



.smico-pencil {

  background: url("../../images/small-icon/misc/pencil.svg") no-repeat;

}



.smico-photo {

  background: url("../../images/small-icon/misc/photo.svg") no-repeat;

}



.smico-photo-2 {

  background: url("../../images/small-icon/misc/photo-2.svg") no-repeat;

}



.smico-piano {

  background: url("../../images/small-icon/misc/piano.svg") no-repeat;

}



.smico-piggy {

  background: url("../../images/small-icon/misc/piggy.svg") no-repeat;

}



.smico-pill {

  background: url("../../images/small-icon/misc/pill.svg") no-repeat;

}



.smico-pin {

  background: url("../../images/small-icon/misc/pin.svg") no-repeat;

}



.smico-plus {

  background: url("../../images/small-icon/misc/plus.svg") no-repeat;

}



.smico-present {

  background: url("../../images/small-icon/misc/present.svg") no-repeat;

}



.smico-profile {

  background: url("../../images/small-icon/misc/profile.svg") no-repeat;

}



.smico-r2d2 {

  background: url("../../images/small-icon/misc/r2d2.svg") no-repeat;

}



.smico-rocket {

  background: url("../../images/small-icon/misc/rocket.svg") no-repeat;

}



.smico-ruler {

  background: url("../../images/small-icon/misc/ruler.svg") no-repeat;

}



.smico-save {

  background: url("../../images/small-icon/misc/save.svg") no-repeat;

}



.smico-scissors {

  background: url("../../images/small-icon/misc/scissors.svg") no-repeat;

}



.smico-server {

  background: url("../../images/small-icon/misc/server.svg") no-repeat;

}



.smico-settings {

  background: url("../../images/small-icon/misc/settings.svg") no-repeat;

}



.smico-settings-2 {

  background: url("../../images/small-icon/misc/settings-2.svg") no-repeat;

}



.smico-share {

  background: url("../../images/small-icon/misc/share.svg") no-repeat;

}



.smico-shopping-bag {

  background: url("../../images/small-icon/misc/shopping-bag.svg") no-repeat;

}



.smico-skull {

  background: url("../../images/small-icon/misc/skull.svg") no-repeat;

}



.smico-speakers {

  background: url("../../images/small-icon/misc/speakers.svg") no-repeat;

}



.smico-speed {

  background: url("../../images/small-icon/misc/speed.svg") no-repeat;

}



.smico-star {

  background: url("../../images/small-icon/misc/star.svg") no-repeat;

}



.smico-switcher {

  background: url("../../images/small-icon/misc/switcher.svg") no-repeat;

}



.smico-tactic {

  background: url("../../images/small-icon/misc/tactic.svg") no-repeat;

}



.smico-timer {

  background: url("../../images/small-icon/misc/timer.svg") no-repeat;

}



.smico-train {

  background: url("../../images/small-icon/misc/train.svg") no-repeat;

}



.smico-trash {

  background: url("../../images/small-icon/misc/trash.svg") no-repeat;

}



.smico-tune {

  background: url("../../images/small-icon/misc/tune.svg") no-repeat;

}



.smico-tv {

  background: url("../../images/small-icon/misc/tv.svg") no-repeat;

}



.smico-ufo {

  background: url("../../images/small-icon/misc/ufo.svg") no-repeat;

}



.smico-umbrella {

  background: url("../../images/small-icon/misc/umbrella.svg") no-repeat;

}



.smico-video {

  background: url("../../images/small-icon/misc/video.svg") no-repeat;

}



.smico-watch {

  background: url("../../images/small-icon/misc/watch.svg") no-repeat;

}



.smico-www {

  background: url("../../images/small-icon/misc/www.svg") no-repeat;

}



.smico-zoom-minus {

  background: url("../../images/small-icon/misc/zoom-minus.svg") no-repeat;

}



.smico-zoom-plus {

  background: url("../../images/small-icon/misc/zoom-plus.svg") no-repeat;

}



.smico-baseball {

  background: url("../../images/small-icon/sport/baseball.svg") no-repeat;

}



.smico-basketball {

  background: url("../../images/small-icon/sport/basketball.svg") no-repeat;

}



.smico-billiards {

  background: url("../../images/small-icon/sport/billiards.svg") no-repeat;

}



.smico-finish {

  background: url("../../images/small-icon/sport/finish.svg") no-repeat;

}



.smico-football {

  background: url("../../images/small-icon/sport/football.svg") no-repeat;

}



.smico-glove {

  background: url("../../images/small-icon/sport/glove.svg") no-repeat;

}



.smico-medal-gold {

  background: url("../../images/small-icon/sport/medal-gold.svg") no-repeat;

}



.smico-medal-bronze {

  background: url("../../images/small-icon/sport/medal-bronze.svg") no-repeat;

}



.smico-medal-silver {

  background: url("../../images/small-icon/sport/medal-silver.svg") no-repeat;

}



.smico-rugby {

  background: url("../../images/small-icon/sport/rugby.svg") no-repeat;

}



.smico-cloud {

  background: url("../../images/small-icon/weather/cloud.svg") no-repeat;

}



.smico-cloud-sun {

  background: url("../../images/small-icon/weather/cloud-sun.svg") no-repeat;

}



.smico-cloudy-lightning {

  background: url("../../images/small-icon/weather/cloudy-lightning.svg") no-repeat;

}



.smico-cloudy-night {

  background: url("../../images/small-icon/weather/cloudy-night.svg") no-repeat;

}



.smico-cloudy-rain {

  background: url("../../images/small-icon/weather/cloudy-rain.svg") no-repeat;

}



.smico-cloudy-snow {

  background: url("../../images/small-icon/weather/cloudy-snow.svg") no-repeat;

}



.smico-cloudy-wind {

  background: url("../../images/small-icon/weather/cloudy-wind.svg") no-repeat;

}



.smico-drop {

  background: url("../../images/small-icon/weather/drop.svg") no-repeat;

}



.smico-lightning-sun {

  background: url("../../images/small-icon/weather/lightning-sun.svg") no-repeat;

}



.smico-moon {

  background: url("../../images/small-icon/weather/moon.svg") no-repeat;

}



.smico-night-lightning {

  background: url("../../images/small-icon/weather/night-lightning.svg") no-repeat;

}



.smico-night-rain {

  background: url("../../images/small-icon/weather/night-rain.svg") no-repeat;

}



.smico-night-snow {

  background: url("../../images/small-icon/weather/night-snow.svg") no-repeat;

}



.smico-night-wind {

  background: url("../../images/small-icon/weather/night-wind.svg") no-repeat;

}



.smico-rain-sun {

  background: url("../../images/small-icon/weather/rain-sun.svg") no-repeat;

}



.smico-snow-sun {

  background: url("../../images/small-icon/weather/snow-sun.svg") no-repeat;

}



.smico-snowflake {

  background: url("../../images/small-icon/weather/snowflake.svg") no-repeat;

}



.smico-sun {

  background: url("../../images/small-icon/weather/sun.svg") no-repeat;

}



.smico-thermometer {

  background: url("../../images/small-icon/weather/thermometer.svg") no-repeat;

}



.smico-wind-sun {

  background: url("../../images/small-icon/weather/wind-sun.svg") no-repeat;

}



.smico-aquarium {

  background: url("../../images/small-icon/update1-1/aquarium.svg") no-repeat;

}



.smico-art {

  background: url("../../images/small-icon/update1-1/art.svg") no-repeat;

}



.smico-bank {

  background: url("../../images/small-icon/update1-1/bank.svg") no-repeat;

}



.smico-baseball-hat {

  background: url("../../images/small-icon/update1-1/baseball-hat.svg") no-repeat;

}



.smico-basecamp {

  background: url("../../images/small-icon/update1-1/basecamp.svg") no-repeat;

}



.smico-blueprints {

  background: url("../../images/small-icon/update1-1/blueprints.svg") no-repeat;

}



.smico-bowling {

  background: url("../../images/small-icon/update1-1/bowling.svg") no-repeat;

}



.smico-bowtie {

  background: url("../../images/small-icon/update1-1/bowtie.svg") no-repeat;

}



.smico-box {

  background: url("../../images/small-icon/update1-1/box.svg") no-repeat;

}



.smico-cake {

  background: url("../../images/small-icon/update1-1/cake.svg") no-repeat;

}



.smico-candle {

  background: url("../../images/small-icon/update1-1/candle.svg") no-repeat;

}



.smico-chair {

  background: url("../../images/small-icon/update1-1/chair.svg") no-repeat;

}



.smico-cheeze {

  background: url("../../images/small-icon/update1-1/cheeze.svg") no-repeat;

}



.smico-chicken {

  background: url("../../images/small-icon/update1-1/chicken.svg") no-repeat;

}



.smico-chips {

  background: url("../../images/small-icon/update1-1/chips.svg") no-repeat;

}



.smico-christmas {

  background: url("../../images/small-icon/update1-1/christmas.svg") no-repeat;

}



.smico-digg {

  background: url("../../images/small-icon/update1-1/digg.svg") no-repeat;

}



.smico-drupal {

  background: url("../../images/small-icon/update1-1/drupal.svg") no-repeat;

}



.smico-duck {

  background: url("../../images/small-icon/update1-1/duck.svg") no-repeat;

}



.smico-envato {

  background: url("../../images/small-icon/update1-1/envato.svg") no-repeat;

}



.smico-evernote {

  background: url("../../images/small-icon/update1-1/evernote.svg") no-repeat;

}



.smico-fancy {

  background: url("../../images/small-icon/update1-1/fancy.svg") no-repeat;

}



.smico-foursquare {

  background: url("../../images/small-icon/update1-1/foursquare.svg") no-repeat;

}



.smico-glove {

  background: url("../../images/small-icon/update1-1/glove.svg") no-repeat;

}



.smico-golf {

  background: url("../../images/small-icon/update1-1/golf.svg") no-repeat;

}



.smico-grooveshark {

  background: url("../../images/small-icon/update1-1/grooveshark.svg") no-repeat;

}



.smico-guitar-sound {

  background: url("../../images/small-icon/update1-1/guitar-sound.svg") no-repeat;

}



.smico-handbag {

  background: url("../../images/small-icon/update1-1/handbag.svg") no-repeat;

}



.smico-hat {

  background: url("../../images/small-icon/update1-1/hat.svg") no-repeat;

}



.smico-headphones {

  background: url("../../images/small-icon/update1-1/headphones.svg") no-repeat;

}



.smico-house {

  background: url("../../images/small-icon/update1-1/house.svg") no-repeat;

}



.smico-kickstarter {

  background: url("../../images/small-icon/update1-1/kickstarter.svg") no-repeat;

}



.smico-lamp {

  background: url("../../images/small-icon/update1-1/lamp.svg") no-repeat;

}



.smico-lightbulb {

  background: url("../../images/small-icon/update1-1/lightbulb.svg") no-repeat;

}



.smico-lights {

  background: url("../../images/small-icon/update1-1/lights.svg") no-repeat;

}



.smico-magic-hat {

  background: url("../../images/small-icon/update1-1/magic-hat.svg") no-repeat;

}



.smico-mailbox {

  background: url("../../images/small-icon/update1-1/mailbox.svg") no-repeat;

}



.smico-meat {

  background: url("../../images/small-icon/update1-1/meat.svg") no-repeat;

}



.smico-microwave {

  background: url("../../images/small-icon/update1-1/microwave.svg") no-repeat;

}



.smico-notepad {

  background: url("../../images/small-icon/update1-1/notepad.svg") no-repeat;

}



.smico-pacifier {

  background: url("../../images/small-icon/update1-1/pacifier.svg") no-repeat;

}



.smico-paint {

  background: url("../../images/small-icon/update1-1/paint.svg") no-repeat;

}



.smico-paper {

  background: url("../../images/small-icon/update1-1/paper.svg") no-repeat;

}



.smico-processor {

  background: url("../../images/small-icon/update1-1/processor.svg") no-repeat;

}



.smico-ps4 {

  background: url("../../images/small-icon/update1-1/ps4.svg") no-repeat;

}



.smico-quora {

  background: url("../../images/small-icon/update1-1/quora.svg") no-repeat;

}



.smico-rdio {

  background: url("../../images/small-icon/update1-1/rdio.svg") no-repeat;

}



.smico-shield {

  background: url("../../images/small-icon/update1-1/shield.svg") no-repeat;

}



.smico-shirt {

  background: url("../../images/small-icon/update1-1/shirt.svg") no-repeat;

}



.smico-shorts {

  background: url("../../images/small-icon/update1-1/shorts.svg") no-repeat;

}



.smico-shrub {

  background: url("../../images/small-icon/update1-1/shrub.svg") no-repeat;

}



.smico-sony-playstation {

  background: url("../../images/small-icon/update1-1/sony-playstation.svg") no-repeat;

}



.smico-spotify {

  background: url("../../images/small-icon/update1-1/spotify.svg") no-repeat;

}



.smico-squarespace {

  background: url("../../images/small-icon/update1-1/squarespace.svg") no-repeat;

}



.smico-svpply {

  background: url("../../images/small-icon/update1-1/svpply.svg") no-repeat;

}



.smico-sword {

  background: url("../../images/small-icon/update1-1/sword.svg") no-repeat;

}



.smico-teddy-bear {

  background: url("../../images/small-icon/update1-1/teddy-bear.svg") no-repeat;

}



.smico-ticket {

  background: url("../../images/small-icon/update1-1/ticket.svg") no-repeat;

}



.smico-tshirt {

  background: url("../../images/small-icon/update1-1/tshirt.svg") no-repeat;

}



.smico-vine {

  background: url("../../images/small-icon/update1-1/vine.svg") no-repeat;

}



.smico-vinyl {

  background: url("../../images/small-icon/update1-1/vinyl.svg") no-repeat;

}



.smico-wand {

  background: url("../../images/small-icon/update1-1/wand.svg") no-repeat;

}



.smico-web-camera {

  background: url("../../images/small-icon/update1-1/web-camera.svg") no-repeat;

}



.smico-weheartit {

  background: url("../../images/small-icon/update1-1/weheartit.svg") no-repeat;

}



.smico-wikipedia {

  background: url("../../images/small-icon/update1-1/wikipedia.svg") no-repeat;

}



.smico-x-box {

  background: url("../../images/small-icon/update1-1/x-box.svg") no-repeat;

}



.smico-x-box-one {

  background: url("../../images/small-icon/update1-1/x-box-one.svg") no-repeat;

}



.smico-yin-yang {

  background: url("../../images/small-icon/update1-1/yin-yang.svg") no-repeat;

}



.smico-zerply {

  background: url("../../images/small-icon/update1-1/zerply.svg") no-repeat;

}



.smico-zippo {

  background: url("../../images/small-icon/update1-1/zippo.svg") no-repeat;

}

